Bug 2045874 - Keylime subpackaging and agent alternatives
Summary: Keylime subpackaging and agent alternatives
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Correia
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F36Changes
TreeView+ depends on / blocked
 
Reported: 2022-01-25 20:22 UTC by Ben Cotton
Modified: 2022-05-10 14:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-10 14:41:45 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2022-01-25 20:22:32 UTC
This is a tracking bug for Change: Keylime subpackaging and agent alternatives
For more details, see: https://fedoraproject.org/wiki/Changes/Keylime_subpackaging_and_agent_alternatives

The keylime package will be split into subpackages per role (agent, registrar, verifier, and admin components), while allowing the alternative agent implementation in Rust.

If you encounter a bug related to this Change, please do not comment here. Instead create a new bug and set it to block this bug.

Comment 1 Fedora Update System 2022-02-07 22:59:30 UTC
FEDORA-2022-8fb4c64214 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-8fb4c64214

Comment 2 Fedora Update System 2022-02-07 23:00:09 UTC
FEDORA-2022-8fb4c64214 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Ben Cotton 2022-02-08 12:25:58 UTC
Silly Bodhi, we don't auto-close Changes trackers.

Comment 4 Ben Cotton 2022-02-08 21:06:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 36 development cycle.
Changing version to 36.

Comment 5 Ben Cotton 2022-05-10 14:41:45 UTC
F36 was released today. If this Change did not land in the release, please notify bcotton as soon as possible.


Note You need to log in before you can comment on or make changes to this bug.